<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-30 14:34:44.0-->
  <string custom_certify_picture="/hw_product/hw_oem/AKA-AL20/media/ASK-AL20.png"/>
  <!--2020-06-15 18:35:51.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/Fantasy.hwt"/>
  <!--2020-06-15 18:35:51.0-->
  <string hw_theme_blacklist="Playground.hwt;Iceland.hwt;LeisureTime.hwt;SunEyes.hwt"/>
  <!--2020-06-15 18:35:51.0-->
  <string hw_theme_sort="Fantasy##Explorations##Colors##Bloom##Magicsand##Interest"/>
</resources>
